<?php include('include/headscript.php'); ?>



<?php

$idadditionalphotos = $_GET['idadditionalphotos'];

$idtrf = $_GET['idtrf'];

if (true) {

    $DeleteQuery = new WA_MySQLi_Query($cmctrfdb);

    $DeleteQuery->Action = "delete";

    $DeleteQuery->Table = "additionalphotos";

    $DeleteQuery->addFilter("idadditionalphotos", "=", "i", "" . ($_GET['idadditionalphotos'])  . "");

    $DeleteQuery->execute();

    $DeleteGoTo = "adddocument.php?idtrf=$idtrf";

    if (function_exists("rel2abs")) $DeleteGoTo = $DeleteGoTo ? rel2abs($DeleteGoTo, dirname(__FILE__)) : "";

    $DeleteQuery->redirect($DeleteGoTo);

}

?>

